<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<title>Index of /git/vampire/cgp/</title>
<style type="text/css">
a, a:active {text-decoration: none; color: blue;}
a:visited {color: #48468F;}
a:hover, a:focus {text-decoration: underline; color: red;}
body {background-color: #F5F5F5;}
h2 {margin-bottom: 12px;}
table {margin-left: 12px;}
th, td { font: 90% monospace; text-align: left;}
th { font-weight: bold; padding-right: 14px; padding-bottom: 3px;}
td {padding-right: 14px;}
td.s, th.s {text-align: right;}
div.list { background-color: white; border-top: 1px solid #646464; border-bottom: 1px solid #646464; padding-top: 10px; padding-bottom: 14px;}
div.foot { font: 90% monospace; color: #787878; padding-top: 4px;}
</style>
</head>
<body>
<h2>Index of /git/vampire/cgp/</h2>
<div class="list">
<table summary="Directory Listing" cellpadding="0" cellspacing="0">
<thead><tr><th class="n">Name</th><th class="m">Last Modified</th><th class="s">Size</th><th class="t">Type</th></tr></thead>
<tbody>
<tr><td class="n"><a href="http://127.0.0.1/git/vampire/">Parent Directory</a>/</td><td class="m">&nbsp;</td><td class="s">- &nbsp;</td><td class="t">Directory</td></tr>
<tr><td class="n"><a href="data-chapitres.js">data-chapitres.js</a></td><td class="m">2014-Aug-31 18:41:32</td><td class="s">4.5K</td><td class="t">application/javascript</td></tr>
<tr><td class="n"><a href="frises-chapitres.css">frises-chapitres.css</a></td><td class="m">2014-Aug-31 18:12:36</td><td class="s">2.4K</td><td class="t">text/css</td></tr>
<tr><td class="n"><a href="frises-chapitres.js">frises-chapitres.js</a></td><td class="m">2014-Aug-31 18:35:23</td><td class="s">4.9K</td><td class="t">application/javascript</td></tr>
</tbody>
</table>
</div>
<div class="foot">lighttpd/1.4.35</div>
</body>
</html>
